body{margin:0; padding:0}
#Reklamet_Slider_500 {
	width: 630px;
	height: 385px;
	background: url("images/Slider_500_Bg.png");
	position: relative;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #0C76B4;
	border-left-color: #0C76B4;
}

.Reklamet_Slider_500_Resim {
	width: 630px;
	height: 350px;
	overflow: hidden
}

.Reklamet_Slider_500_Logo {
	position: absolute;
	bottom: 0;
	left: 0
}

.Reklamet_Slider_500_Buton {
	position: absolute;
	left: 0px;
	bottom: 0;
}

.Reklamet_Slider_500_Buton ul li {
	float: left;
	height: 35px;
	border-right: 1px solid #ecebe9;
	width: 51px;
	background-color: #999;
	background-image: url(images/background.png);
}

.Reklamet_Slider_500_Buton ul li a {
	display: block;
	color: #010101;
	font: bold 14px/35px Arial;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 18px;
}

.Reklamet_Slider_500_Buton ul li a.aktif, 
.Reklamet_Slider_500_Buton ul li a:hover {
	background-color: #03C;
	color: #fff;
}

.Reklamet_Slider_500_Sitene_Ekle {
	position: absolute;
	bottom: 0;
	right: 0;
}

.manset {
	width:630px;
	height:30px;
	background-image: url(images/background.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	margin: 0px;
	padding: 6px;
	text-decoration: none;
	}
